"""Physical constants used for EM fields computation."""

__all__ = ("c", "mu_0", "epsilon_0")

c = 299792458.0
"""The speed of light in vacuum."""

mu_0 = 1.25663706212e-06
r"""The vacuum permeability :math:`\mu_0`."""

epsilon_0 = 8.8541878128e-12
r"""The vacuum permittivity :math:`\epsilon_0`."""
